/*     210362 : 공백      */
.solid_line__210362__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__210362__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__210362__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__210362__ {height:0px;}
}

/*     210363 : 한줄 텍스트      */
.text__210363__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__210363__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:1024px){
	.text__210363__ p {font-size:34px;}
}

/*     210364 : 한줄 텍스트      */
.text__210364__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__210364__ p a {color:#000000; text-decoration:none;}

/*     210365 : 버튼형 타이틀      */
.button_title__210365__ {font-size:0; }
.button_title__210365__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__210365__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__210365__ p {letter-spacing:.3em;}
}

/*     210366 : 한줄 텍스트      */
.text__210366__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__210366__ p a {color:#777777; text-decoration:none;}

/*     210367 : 이미지      */
.img__210367__ {max-width:100%;}
.img__210367__ * {box-sizing:border-box;}
.img__210367__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210367__ img {width:px; max-width:100%; vertical-align:top;}

/*     210368 : 이미지      */
.img__210368__ {max-width:100%;}
.img__210368__ * {box-sizing:border-box;}
.img__210368__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210368__ img {width:px; max-width:100%; vertical-align:top;}

/*     210369 : 번호 입력형 텍스트      */
.number_title__210369__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__210369__ ul li {display:table;}
.number_title__210369__ ul li:after {content:''; display:block; clear:both;}
.number_title__210369__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__210369__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__210369__ ul li span {font-size:15px;}
	.number_title__210369__ ul li p {font-size:15px;}
}

/*     210370 : 이미지      */
.img__210370__ {max-width:100%;}
.img__210370__ * {box-sizing:border-box;}
.img__210370__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210370__ img {width:px; max-width:100%; vertical-align:top;}

/*     210371 : 번호 입력형 텍스트      */
.number_title__210371__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__210371__ ul li {display:table;}
.number_title__210371__ ul li:after {content:''; display:block; clear:both;}
.number_title__210371__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__210371__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__210371__ ul li span {font-size:15px;}
	.number_title__210371__ ul li p {font-size:15px;}
}

/*     210372 : 이미지      */
.img__210372__ {max-width:100%;}
.img__210372__ * {box-sizing:border-box;}
.img__210372__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210372__ img {width:px; max-width:100%; vertical-align:top;}

/*     210373 : 번호 입력형 텍스트      */
.number_title__210373__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__210373__ ul li {display:table;}
.number_title__210373__ ul li:after {content:''; display:block; clear:both;}
.number_title__210373__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__210373__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__210373__ ul li span {font-size:15px;}
	.number_title__210373__ ul li p {font-size:15px;}
}

/*     210374 : 이미지      */
.img__210374__ {max-width:100%;}
.img__210374__ * {box-sizing:border-box;}
.img__210374__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210374__ img {width:px; max-width:100%; vertical-align:top;}

/*     210375 : 번호 입력형 텍스트      */
.number_title__210375__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__210375__ ul li {display:table;}
.number_title__210375__ ul li:after {content:''; display:block; clear:both;}
.number_title__210375__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__210375__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__210375__ ul li span {font-size:15px;}
	.number_title__210375__ ul li p {font-size:15px;}
}

/*     210376 : 실선      */
.solid_line__210376__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__210376__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__210376__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__210376__ {height:60px;}
}

/*     210377 : 한줄 텍스트      */
.text__210377__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__210377__ p a {color:#777777; text-decoration:none;}

/*     210378 : 한줄 텍스트      */
.text__210378__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__210378__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:768px){
	.text__210378__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__210378__ p {font-size:25px;}
}

/*     210379 : 한줄 텍스트      */
.text__210379__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__210379__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__210379__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__210379__ p {font-size:25px;}
}

/*     210380 : 이미지      */
.img__210380__ {max-width:100%;}
.img__210380__ * {box-sizing:border-box;}
.img__210380__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210380__ img {width:px; max-width:100%; vertical-align:top;}

/*     210381 : 이미지      */
.img__210381__ {max-width:100%;}
.img__210381__ * {box-sizing:border-box;}
.img__210381__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210381__ img {width:px; max-width:100%; vertical-align:top;}

/*     210382 : 실선      */
.solid_line__210382__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__210382__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__210382__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__210382__ {height:60px;}
}

/*     210383 : 한줄 텍스트      */
.text__210383__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__210383__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__210383__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__210383__ p {font-size:22px;}
}

/*     210384 : 한줄 텍스트      */
.text__210384__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__210384__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__210384__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__210384__ p {font-size:22px;}
}

/*     210385 : 이미지      */
.img__210385__ {max-width:100%;}
.img__210385__ * {box-sizing:border-box;}
.img__210385__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210385__ img {width:px; max-width:100%; vertical-align:top;}

/*     210386 : 이미지      */
.img__210386__ {max-width:100%;}
.img__210386__ * {box-sizing:border-box;}
.img__210386__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210386__ img {width:px; max-width:100%; vertical-align:top;}

/*     210387 : 이미지      */
.img__210387__ {max-width:100%;}
.img__210387__ * {box-sizing:border-box;}
.img__210387__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210387__ img {width:px; max-width:100%; vertical-align:top;}

